IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Numero_Asiento')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Tipo_Numero_Asiento', 'Tipo numeracion asientos: 1:anual 2:mensual ','INTEGER',1,'Atencion, si selecciona tipo 2 (mensual) debe eliminar el indice IX_ASI_PorUnidNeg')
END
GO

